@import url(Reset.css);
@import url(General.css);


@import url(http://fonts.googleapis.com/css?family=Orbitron:700);
@import url(http://fonts.googleapis.com/css?family=Indie+Flower|Raleway);

body{
	background-image: url(../images/background_1.jpg);
	background-repeat: repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
}


section {
    margin-bottom: 30px;
}
a {
    text-decoration: none;
    color: #333;
}

section a:hover {
    text-decoration: none;
    padding-left: 10px;
}

li  {
    list-style-type: none;
}

ul {
	list-style-position: inside;
	list-style-type: disc;
}

#skills div {
    border-width: 1px;
    border-radius: 20px;
    background-color: white;
    opacity: 0.6;
    padding-top: 5px;
    padding-bottom: 10px;
    margin-right: 6px;
    margin-bottom: 10px;
}

#skills ul {
    padding-left: 12px;
}

.title{
	padding: 16px;
	width:100%;
}

.title small {
    display: block; 
}

.profileimg{
	overflow:hidden;
	
}

.profileimg img{
	display: block;
	border-radius: 100px/100px;
    width: 150px;
    box-shadow: 0 0 5px 3px gray;
    margin: 12px 0px 5px 15px;
}

.page{
	background-color: rgba(255,255,255,0.5);
	border-radius: 25px;
	padding-bottom: 30px;
    padding-right: 24px;
    margin-right: 20px;
	font-size: 2em;
	line-height: 1.3em;
}

#page2 {
    margin-top: 40px;
    padding-top: 40px;
}

#certs {
 margin-top: 60px;
}

#cert_OCEJEE6WD{
	margin-top: 12px;
	padding-left: 2px;
    
	
}

#cert_JCP7{
    margin-top: 20px;
}

.cert{
    display: block;
    margin-left: auto;
    margin-right: auto;
	overflow: hidden;
}

.textblock{
	margin-top: 20px;
    margin-left: -20px;
	
}

.twitter{

}

.embed-title {
    text-indent: 15px;
    /*margin-bottom: 10px;*/
    margin-left:7px;
    background-color: crimson;
    width:230px;
    padding: 10px 0 10px 0;
    opacity: 0.8;
    font-family: Orbitron;
    color:black;
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
}

.homepage-button
{
	display: inline-block;
	color: inherit;
	text-decoration: none;
	border-style: solid;
	border-radius: 16px;
	background-color: white;
	border-width: 1px;
	margin:3px;
	padding: 7px 25px 7px 45px;
	background-repeat: no-repeat;
	background-position: 4px;
}

.github-button
{	
	background-image: url(../images/GitHub-Mark-64px.png);	
	background-size: 25%;
}

.login
{
	background-image: url(../favicon.png);
	background-size: 14%;
	text-align: center;
	width: 258px;
}

#menubar nav {
    font-family: Orbitron;
    background-color: crimson;
    opacity: 1;
    border: none;
    border-radius: 20px;
    margin-right: -9px;
}

.dropdown-menu {
    opacity: 1;
    background-color: aquamarine;
    border: none;
    font-family: Orbitron;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}

.dropdown-menu a:hover {
    font-weight: 900;
}
.project-desc {
    font-family: raleway;
    font-size: 0.9em;
}

#copyright {
  padding-top: 20px;
  font-size: 1.4em;
  color: white;
  text-align: right;
}

@media (min-width:800px) {
	.page {
		width:100%;
	}
    
    .title h1 {
        text-indent: 10px;
    }
    
     .title small {
        text-indent: 22px;
    }
}


@media (min-width:0px) and (max-width:800px){
	.page{
		width:100%;
		font-size: 1.5em;
	}
    
    .textblock {
        margin-top: 5px;
        margin-left: 0;
    }
    
    .title {
        font-size: 0.9em;
    }
        
    #menubar nav {
        opacity: 0.9;
        margin-right: -9px;
        border-radius: 0;
    }
    
    #menubar nav a {
        color:black;
    }
    
    .embed {
        margin-top: 20px;
        padding-left: 0;
        padding-right: 0;
    }
}
